body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; } 
html,body {-webkit-text-size-adjust:none;}
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
fieldset, img { border: 0; }
iframe { background-image: none; }
hr{ border:0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
input[type="text"], input[type="password"], textarea {outline-style:none;-webkit-appearance:none;}
.clear { clear:both; }
.indent { text-indent: 24px;}
a {text-decoration:none;outline:none;transition:all 0.3s ease-in-out 0s;}
a:hover {text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
center {padding:25px 0;}     textarea {resize:none;}
.zm {zoom:1;}                .ti2 {text-indent:2em;}
.none {display:none;}        .db {display:block;}            .di {display:inline;}
.tl {text-align:left;}       .tr {text-align:right;}         .tc {text-align:center;}
.fl{ float: left;}           .fr{ float: right;}             .mar {margin:0 auto;}
.mou-p { cursor: pointer; }  .mou-m { cursor: move; }        .mou-t { cursor: text; }
.fw{ font-weight:bold; }     .fi{ font-style:italic; }       .f10p{ font-size: 10px; }       
.f12p{ font-size: 12px; }    .f14p{ font-size: 14px; }       .f15p{ font-size: 15px; }       
.f16p{ font-size: 16px; }    .f18p{ font-size: 18px; }
.f20p{ font-size: 20px; }    .f24p{ font-size: 24px; }       
.fw{ font-weight:bold; }     .fi{ font-style:italic; }
.fst {font-family:simsun;}   .fwr {font-family:microsoft yahei;}
.fu{ text-decoration:underline;}
.fs{ text-decoration:line-through;}
.ofw{ overflow: hidden;}
.w200{ width: 200px;}
.mt8{ margin-top: 8px;}
.mt25{ margin-top: 25px;}
.mr20{ margin-right: 20px;}
.mb20{ margin-bottom: 20px;}
.pb10{ padding-bottom: 10px;}
.h30{ height: 30px;}
.pa55{ padding: 55px;}
.h55{ height: 55px;}
html{ overflow-x: hidden;}
body{font-size: 14px; font-family: "microsoft yahei";line-height: 2em; color: #333333; background-color: #ffffff;}


.wrapper {
    width: 100%;
    position: relative;
    background: #fff;
}
/*头部菜单*/
#header {
	height: 50px;
    background: #fff;
    z-index: 99;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
}
#header, #nav {
    width: 100%;
    position: fixed;
    top: 0;
}
.logo{ margin:7.5px auto 0 5%; float:left;width: 40%;}
.logo img{ display:block; width:100%;}
.register{ width:25px; height:25px; position:absolute; top:12px; right:70px;}
.register a{ color:#fff}
.register a img{width: 95%;}
.search_div{position:fixed;width:100%;height:100%;background:rgba(0,0,0,.6);top:0px;left:0px; display:none;z-index:100;}
.search_div  .searchbg{padding:20px 20px; background:#222;  overflow:hidden;position:relative;}
.search_div .close{position:absolute;top:40px; right:20px;font-size: 1.4rem;}
.search_div  .sf{width:82%;padding:10px 20px;position:relative; background:#fff;  overflow:hidden;float:left;border-radius: 3px;}
.search_div input{float:left;border:none;}
.search_div .sl{    width: 85%;
    height: 35px;
    padding-left: 15px;
    font-size: 1.4rem;
    line-height: 35px;
    color: #999;
}
.search_div .sr{    width: 40px; height:40px;position:absolute;right:25px; top:15px; background:url(../images/head02.png) no-repeat center;background-size: 75%;}


#nav-kg{ width:30px; height:22px; position:absolute; top:14px; right:5%; cursor:pointer}
#nav-kg span{width:30px; height:3px; background:#ea8f19 ; position:absolute; left:0; top:9px;border-radius:5px; -webkit-border-radius:5px;}
#nav-kg:before,#nav-kg:after{ content:""; width:30px; height:3px; background:#ea8f19 ; position:absolute; left:0; top:0;border-radius:5px; -webkit-border-radius:5px;}
#nav-kg:before{ -webkit-transform:rotate(0deg);transform:rotate(0deg);}
#nav-kg:after{ -webkit-transform:rotate(0deg);transform:rotate(0deg);top:18px}
.navkgs #nav-kg:before{ -webkit-transform:rotate(45deg);transform:rotate(45deg);transform-origin:50% 50%; top:10px}
.navkgs #nav-kg:after{ -webkit-transform:rotate(-45deg);transform:rotate(-45deg);transform-origin:50% 50%; top:10px}
.navkgs #nav-kg span{ opacity:0;}

#nav{ display:none; overflow:auto; background:#fff; z-index:98;height:100%;}
#nav ul{ padding:50px 0 20px;}
#nav .nav-a a{ color:#333;font-size:1.2rem;}
#nav li{ border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9; margin-bottom:-1px;}
.nav-a{ height:50px; line-height:50px;font-size:1.6rem; color:#333; position:relative; padding:0 0 0 5%; background-position:35px center; background-repeat:no-repeat;background-size:1.2em;}
.navbg_p1{ background-image:url(../images/nav_pic02.png);}
.navbg_p2{ background-image:url(../images/nav_pic03.png);}
.navbg_p3{ background-image:url(../images/nav_pic01.png);}
.navbg_p4{ background-image:url(../images/nav_pic05.png);}
.navbg_p5{ background-image:url(../images/nav_pic04.png);}
.navbg_p6{ background-image:url(../images/nav_pic06.png);}
.navbg_p7{ background-image:url(../images/nav_pic07.png);}
.navbg_p8{ background-image:url(../images/nav_pic08.png);}
.nav-a:after,.nav-b{
	-webkit-transition:all 0.3s linear 0s;
	transition:all 0.3s linear 0s}
.nav-lihide .nav-a:after{ content:""; width:21px; height:11px; background:url(../images/xsy-08s.png) no-repeat; position:absolute; top:34px; right:3%;
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)}
.nav-lishow .nav-a:after{
	-webkit-transform:rotate(-180deg);
	transform:rotate(-180deg)}

.nav-b{ display:none; overflow:hidden; border-top:1px solid #d9d9d9; font-size:.8em}
.nav-lishow .nav-b{ display:block}
.nav-blist{ float:left; width:100%}
.nav-b a{display:block; height:65px; line-height:65px;border-bottom:1px solid #d9d9d9;padding-left:90px; color:#333;font-size:1.4rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.nav-b a:hover{color:#0253a4;}
.nav-b .on{color:#0253a4;}
/***************** 头部end ****************/




/*banner*/
.banner{margin-top:50px;width:100%;position:relative;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.cbanner{margin-top:50px;width: 100%;}
.cbanner img{display: block;width: 100%;}
.slides{position:relative;z-index:1;}
.slides li img{display: block;width: 100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:20px;height:3px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:20px;height:3px;overflow:hidden;background:#fff;cursor:pointer;}
.flex-control-nav .flex-active{background:#e78f1a;}

/* productweb */
.wrapnav {position:relative;}
.wrapnav .backBtn{position:absolute;width:40px; height:36px; display:block;top:20px; left:20px; background:url(../images/backbtn.png) no-repeat center;z-index:3;}
.wrapnav .wraptit{background:#efefef;font-size: 1.6rem; border-bottom:1px solid #ddd;border-top:1px solid #ddd;text-align:center; color:#000;padding:15px 65px;position:relative;text-overflow:ellipsis;overflow: hidden;white-space:nowrap;}
.wrapnav .wraptit_tab:after{display:block;content:""; width:20px; height:20px;border-top:1px solid #222; border-right:1px solid #222;transform:rotate(135deg);-webkit-transform:rotate(135deg); position:absolute;top:13px; right:30px;}
.wrapnav .active:after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg); top:27px;}
.wrap_content{display:none;}
.none{display:none;}
.show{display:block;}
.productsub{padding:0px 0px;background:#efefef;}
.productsub a{color:#666;}
.productsub_box{border-bottom:1px solid #888;}
.productsub_box h4{font-size:1.2rem;position:relative;color:#fff;padding:12px 0px 12px 30px;background:#ea8f19;}
.productsub_box h4:hover,.productsub_box.show h4{background:#0253a4;color:#fff;}
.productsub_box h4 i{display:block;width:10px; height:15px; background:url(/template/pc/zh/images/icon_h4.png) no-repeat center; position:absolute; left:20px; top:50%;margin-top:-9px;}
.productsub_box h4:hover i,.productsub_box.show h4 i{}
.productsub_list{display:none;}
.show .productsub_list{display:block;}
.productsub_list dl dt{padding:5px 5px 5px 45px ;font-size:1.5rem;background:#dcdcdc; border-bottom:1px solid #ccc;}
.productsub_list dl dt:hover,.productsub_list dl.show  dt{color:#0253a4;}
.productsub_list dl dd{background:#fff;overflow:hidden;display:none;}
.productsub_list dl.show dd{display:block;}
.productsub_list dl dd p{ padding:0px 0px 5px 75px;font-size:1.3rem;margin: 5px auto 10px;border-bottom: 1px solid #eaeaea;
transition: background 0.3s,color 0.3s;}
.productsub_list dl dd p a{display:block;}
.productsub_list dl dd p a.cur{color:#0253a4;}

